{
  "user": {
    "id": 20,
    "email": "alexander.khanas.work@gmail.com",
    "password": "pbkdf2_sha256$260000$6IjjI3uRFMzfUpEjQPofzs$W7ZY7siR4pDGtGK84fkQcHdxnpVxMB9d7pbXMF7LVFo=",
    "phone": null,
    "first_name": null,
    "last_name": null,
    "birthday": null,
    "thumbnail": null
  },
  "refresh": "eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoyMCwiZXhwIjoxNjQ2NTkyMzMzLCJpYXQiOjE2NDU5ODc1MzN9.q4TzMY9NxT3IhzJTcsjLBtH6a-82RJHB636dti5y1lQ",
  "token": "eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoyMCwiZXhwIjoxNjQ1OTg3ODMzLCJpYXQiOjE2NDU5ODc1MzN9.AiQS_1mxklL8y-BWd-U2c1Kr5y_NfCRTv1kTdhSPpWQ"
}